module gitea.boner.be/bdnugget/goonscape

go 1.23.0

require (
	gitea.boner.be/bdnugget/goonserver v1.1.0
	github.com/gen2brain/raylib-go/raylib v0.0.0-20250109172833-6dbba4f81a9b
	google.golang.org/protobuf v1.36.3
)

require (
	github.com/ebitengine/purego v0.8.2 // indirect
	golang.org/x/exp v0.0.0-20250207012021-f9890c6ad9f3 // indirect
	golang.org/x/sys v0.30.0 // indirect
)

replace gitea.boner.be/bdnugget/goonserver => ./goonserver
